petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerSetUp

Sets up the internal viewer data structures for the later use.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerSetUp(PetscViewer viewer)

Collective on PetscViewer Many br

### Input Parameters

viewer -the PetscViewer context Many br

### Notes

For basic use of the PetscViewer classes the user need not explicitly call Many brPetscViewerSetUp(), since these actions will happen automatically. Many br

Many br

### Keywords

PetscViewer, setup

### See Also

PetscViewerCreate(), PetscViewerDestroy()

Level:advanced
Location:src/sys/classes/viewer/interface/view.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages